### Method

# Adw WrapBox get_justify_last_line

since: 1.7

#### Declaration [src]

    gboolean
    adw_wrap_box_get_justify_last_line (
      AdwWrapBox* self
    )

#### Description [src]

Gets whether the last line should be stretched to fill the entire widget.

Available since: 1.7

Gets property | `Adw.WrapBox:justify-last-line`

#### Return value

Type: `gboolean`

Whether the last line is justified.